Unable to renew letsencrypt certificate

Brief problem description

Unable to renew letsencrypt certificate with GitLab Omnibus. 

Error messages that indicate the problem

 

Acme::Client::Error::Malformed
    ------------------------------
    acme_certificate[staging] (/opt/gitlab/embedded/cookbooks/cache/cookbooks/letsencrypt/resources/certificate.rb line 25) had an error: Acme::Client::Error::Malformed: Method not allowed

 

Links to solutions in docs, issues or MRs

https://gitlab.com/gitlab-org/omnibus-gitlab/issues/4900

Workaround: https://gitlab.com/gitlab-org/omnibus-gitlab/issues/4900#note_255620705 

Have more questions? Submit a request

0 Comments

Article is closed for comments.